@charset "utf-8";

/* ==========================================
カスタムプロパティ
========================================== */

:root {
	/* base color */
	--base-font-color: #333230;
	--white: #fff;

	/* ui color */
	--ui-border-color: #555;
	--ui-focus-color: #333;
	/* ui color */
	--ui-border-color: #555;
	--ui-focus-color: #333;

	/* site color */
	--primary: #C6A77A;
	--secondary: #E6C9A1;
	--tertiary: #FAF8ED;
	--quaternary: #735C44;
	--fifth: #8C7658;
	/* --sixth: #0ff; */

	/* btn color */
	/* --btn-primary: var(--primary);
	--btn-primary-hover: var(--primary-hover);
	--btn-secondary: var(--secondary);
	--btn-secondary-hover: var(--secondary-hover);
	--btn-tertiary: var(--tertiary);
	--btn-tertiary-hover: var(--tertiary-hover);
	--btn-quaternary: var(--quaternary);
	--btn-quaternary-hover: var(--quaternary-hover);
	--btn-fifth: var(--fifth);
	--btn-fifth-hover: var(--fifth-hover);
	--btn-sixth: var(--sixth);
	--btn-sixth-hover: var(--sixth-hover); */

	/* font family */
	--base-font-family: "Zen Kaku Gothic New", sans-serif, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	/* --base-font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; */
	--font-family01: "Poppins", sans-serif;
	/* --font-family02: ; */
	/* --font-family03: ; */

}

/* ==========================================
共通
========================================== */

html {
	/* font-size: var(--root-font-size); */
	font-size: 62.5%;
}

body {
	margin: 0 auto;
	max-width: 192rem;
	width: 100%;
	line-height: 1.82;
	font-size: 18px;
	font-weight: 500;
	font-family: var(--base-font-family);
	color: var(--base-font-color);

}

input {
	appearance: auto;
	border: 1px solid var(--ui-border-color);
}

input:focus-visible {
	outline: 1px solid var(--ui-focus-color);
	border-color: var(--ui-focus-color);
}

textarea {
	border: 1px solid var(--ui-border-color);
}

textarea:focus-visible {
	outline: 1px solid var(--ui-focus-color);
	border-color: var(--ui-focus-color);
}

img {
	max-width: 100%;
	height: auto;
}

.fit-img {
	position: relative;
}

.fit-img img {
	justify-content: center;
	align-items: center;
	position: absolute;
	display: flex;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	height: 100% !important;
	max-width: 100%;
	width: 100%;
	margin: auto;
	object-fit: cover;
	object-position: top;
	transition: all .5s;
	overflow: hidden;
}

.anchor-box {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 100%;
	height: 50px;
	width: 100%;
	margin: 0 auto 0 auto;
	z-index: -1;
}

.padding-x {
	padding: 0 3rem;
}

.pb-0 {
	padding-bottom: 0 !important;
}

.contents100 {
	max-width: 100rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

.contents132 {
	max-width: 132rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

.contents142 {
	max-width: 142rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

.contents152 {
	max-width: 152rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

.contents162 {
	max-width: 162rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

.contents172 {
	max-width: 172rem;
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

.pc {
	display: block !important;
}

.sp,
.tb {
	display: none !important;
}

.d-none {
	display: none !important;
}


/* ==========================================
色
========================================== */

.primary {
	color: var(--primary);
}

.secondary {
	color: var(--secondary);
}

.tertiary {
	color: var(--tertiary);
}

.fifth {
	color: var(--fifth);
}

.white {
	color: var(--white);
}

.bg-white {
	background: var(--white);
}

.bg-primary {
	background: var(--primary);
}

.bg-secondary {
	background: var(--secondary);
}

.bg-tertiary {
	background: var(--tertiary);
}

/* ==========================================
角丸とか影とか透過
========================================== */

.border-radius10 {
	border-radius: 10px;
}

.border-radius10 img {
	border-radius: 10px;
}

.border-radius15 {
	border-radius: 15px;
}

.border-radius15 img {
	border-radius: 15px;
}

.border-radius30 {
	border-radius: 30px;
}

.border-radius30 img {
	border-radius: 30px;
}

.border-radius60 {
	border-radius: 60px;
}

.border-radius60 img {
	border-radius: 60px;
}

.box-shadow01 {
	box-shadow: 0 3px 10px rgba(0, 0, 0, 8%);
}

.box-shadow02 {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 5%);
}

.box-shadow03 {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 16%);
}

.opacity30 {
	opacity: .3;
}

.opacity65 {
	opacity: .65;
}

/* ==========================================
フォント
========================================== */

.font-family01 {
	font-family: var(--font-family01);
}

/* ==========================================
テキスト
========================================== */

p,
h1,
h2,
h3 {
	letter-spacing: 0.08em;
}

.text-center {
	text-align: center;
}

.text16 {
	font-size: 16px;
}

.text20 {
	font-size: 20px;
}

/* ==========================================
タイトル
========================================== */

.title20 {
	font-size: clamp(15px, 13.786px + 0.324vw, 20px);
}

.title22 {
	font-size: clamp(16px, 14.544px + 0.388vw, 22px);
}

.title25 {
	font-size: clamp(20px, 18.786px + 0.324vw, 25px);
}

.title30 {
	font-size: clamp(20px, 17.573px + 0.647vw, 30px);
}

.title40 {
	font-size: clamp(28px, 25.087px + 0.777vw, 40px);
}

.jp-title-box01 {
    margin: 3rem auto 0;
    line-height: 1.42;
}

.en-title20 {
	font-family: var(--font-family01);
	font-size: clamp(15px, 13.786px + 0.324vw, 20px);
	position: relative;
	letter-spacing: 0.05em;
}

.en-title25 {
	font-family: var(--font-family01);
	font-size: clamp(20px, 18.786px + 0.324vw, 25px);
	letter-spacing: 0.05em;
}

.en-title30 {
	font-family: var(--font-family01);
	font-size: clamp(20px, 17.573px + 0.647vw, 30px);
	position: relative;
	letter-spacing: 0.05em;
}

.en-title40 {
	font-family: var(--font-family01);
	font-size: clamp(28px, 25.087px + 0.777vw, 40px);
	position: relative;
	letter-spacing: 0.05em;
}

.en-title60 {
	font-family: var(--font-family01);
	font-size: clamp(30px, 22.718px + 1.942vw, 60px);
	position: relative;
	letter-spacing: 0.05em;
}

.en-title100 {
	font-family: var(--font-family01);
	font-size: clamp(50px, 37.864px + 3.236vw, 100px);
	position: relative;
	line-height: 1;
	letter-spacing: 0.05em;
}

.line-secondary .line-title {
	display: inline;
}

.line-secondary .line-title:after {
	content: "";
	position: absolute;
	bottom: 4px;
	left: 0;
	width: 100%;
	height: 15px;
	background: var(--secondary);
	z-index: -1;
}

.line-secondary .line-title.en-title20:after {
    bottom: 0;
    height: 10px;
}

.en-title-box01-left {
    padding: 0 0 0 3.5rem;
    position: relative;
}

.en-title-box01-left:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 1.5rem;
    height: 1px;
    background: var(--base-font-color);
    transform: translateY(-50%);
    z-index: 0;
}

.en-title-box01-center {
    padding: 0 3.5rem;
    position: relative;
    display: inline-block;
}

.en-title-box01-center:before, .en-title-box01-center:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 1.5rem;
    height: 1px;
    background: var(--base-font-color);
    transform: translateY(-50%);
    z-index: 0;
}

.en-title-box01-center:before {
    left: 0;
}

.en-title-box01-center:after {
	right: 0;
}

.white.en-title-box01-center:before, .white.en-title-box01-center:after {
    background: var(--white);
}

.en-title-box02-left {
    padding: 0 0 0 3.5rem;
    position: relative;
}

.en-title-box02-left:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 1.5rem;
    height: 1.42rem;
    background: var(--fifth);
	border-radius: 50%;
    transform: translateY(-50%);
    z-index: 0;
}


.en-title-box03-center {
    padding: 0 5.5rem;
    position: relative;
    display: inline-block;
	text-align: center;
}

.en-title-box03-center:before, .en-title-box03-center:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 25px;
    height: 25px;
    transform: translateY(-50%);
    z-index: 0;
}

.en-title-box03-center:before {
    left: 0;
	background: url(../../../../uploads/fukidashi01-left.png) no-repeat center / contain;
}

.en-title-box03-center:after {
	right: 0;
	background: url(../../../../uploads/fukidashi01-right.png) no-repeat center / contain;

}


/* ==========================================
改行
========================================== */

.br-none br {
	display: none;
}

/* ==========================================
ボタン
========================================== */

.btn01 {
	max-width: 32.7rem;
	width: 100%;
	padding: 1.55rem 2.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--white);
	background: var(--quaternary);
	border: 1px solid var(--quaternary);
	border-radius: 100vmax;
	font-family: var(--font-family01);
	font-size: clamp(15px, 13.786px + 0.324vw, 20px);
	transition: .3s;
}

.btn01 p {
	letter-spacing: 0.05em;
}

.btn01:hover {
	color: var(--quaternary);
	background: var(--white);
}

.btn02 {
    width: 24.2rem;
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    border: 1px solid rgba(51, 50, 48, .3);
    border-radius: 100vmax;
	font-family: var(--font-family01);
	font-size: clamp(15px, 13.786px + 0.324vw, 20px);
	letter-spacing: 0.05em;
	transition: .3s;
}

.btn02 figure {
	display: flex;
	align-items: center;
	justify-content: center;
}

.btn02:hover {
	background: rgba(51, 50, 48, .05);
}

.tel-btn {
	max-width: 38rem;
	width: 100%;
	display: flex;
	align-items: center;
	gap: 8px;
	font-family: var(--font-family01);
	font-size: clamp(25px, 23.786px + 0.324vw, 30px);
	letter-spacing: 0.05em;
	color: var(--quaternary);
}

.tel-btn figure {
	display: flex;
	align-items: center;
	width: 2.5rem;
}

/* .tel-btn p {
	flex: 1;
} */


/* ==========================================
装飾
========================================== */

.com-deco-left01 {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 47.2rem;
    width: 25%;
    z-index: -1;
}

.com-deco-left02  {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 33.4rem;
    width: 25%;
    z-index: -1;
}

.com-deco-left03 {
    position: absolute;
    bottom: -6rem;
    left: 0;
    max-width: 44.2rem;
    width: 30%;
    z-index: 2;
}

.com-deco-right01 {
    position: absolute;
    right: 0;
    bottom: -10%;
    max-width: 34.2rem;
    width: 30%;
    z-index: 1;
}

/* ==========================================
ヘッダー
========================================== */

.header {
	z-index: 999;
	padding: 14px 2.48% 8px;
	width: 100%;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	gap: 3rem;
}

.header-logo {
    max-width: 15rem;
	width: 12%;
	margin: 0 auto 0 0;
	display: block;
}

.header-logo-fixed {
	display: none;
}

.header-nav-box-wrapper {
	max-width: 118.6rem;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin: 1rem 0 0;
}

.header-rsv-btn {
    width: 100%;
    max-width: 232px;
}

.header-rsv-btn .btn01 {
    font-family: var(--base-font-color);
    padding: 1.1rem 2.5rem;
}

.header-nav-box {
	max-width: 95rem;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 4.7rem;
	margin: 0 6rem 0 0;
}

.header-nav-link {
	font-family: var(--font-family01);
	font-size: clamp(15px, 13.786px + 0.324vw, 20px);
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.5em;
}

.header-nav-link>a:hover {
	text-decoration: underline;
}

/* ==========================================
追従ヘッダー
========================================== */

.header.clone.is-animation {
	top: 0;
	transition: all .5s;
	visibility: visible;
	opacity: 1;
}

.header.clone {
	position: fixed;
	top: -150px;
	transition: .5s;
	visibility: hidden;
	opacity: 0;
	background: var(--white);
	padding: 1.1rem 1.98%;
}

/* .is-animation .header-logo-nomal {
	display: none;
}

.is-animation .header-logo-fixed {
	display: block;
} */


/* ==========================================
フッター
========================================== */

.footer {
	max-width: 192rem;
	width: 100%;
	margin: 0 auto;
	padding: 15rem 0 6rem;
	background: var(--tertiary);
	position: relative;
}

/* .footer:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 5.6rem;
	background: url(../../../../uploads/top_bg01_wavy.png) no-repeat center / contain;
	z-index: 1;
} */

.footer-row01 {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.footer-left01 {
	max-width: 66rem;
	width: 43.42%;
	padding: 0 2% 0 0;
}

.footer-left01-in {
	max-width: 58rem;
	width: 95%;
}

.footer-info-item {
	display: flex;
	align-items: center;
}

.footer-info-block {
    margin: 4.4rem 0 0;
}

.footer-info-item-th {
	width: 65px;
}

.map-box {
	width: 100%;
	height: 45rem;
	margin: 4rem 0 0;
}

.map-box iframe {
	width: 100%;
	height: 100%;
}

.footer-right01 {
	max-width: 86rem;
	width: 56.58%;
	padding: 0 0 0 2%;
	border-left: 1px solid rgba(51,50,48,.2);
}

.footer-right01-in {
	max-width: 78rem;
	width: 95%;
	margin: 0 0 0 auto;
}

.footer-rsv-title-box {
    padding: 0 0 0 32px;
    position: relative;
}

.footer-rsv-title-box:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 1.22rem;
	height: 1.2rem;
	border-radius: 50%;
	background: var(--fifth);
	transform: translateY(-50%);
	z-index: 0;
}

.footer-rsv-title {
    font-size: clamp(20px, 18.786px + 0.324vw, 25px);
    color: var(--fifth);
}

.footer-rsv-sub-title {
	font-size: clamp(15px, 13.786px + 0.324vw, 20px);
	margin: 2rem 0 0;
}

.footer-rsv-text-box {
	margin: 2rem 0 0;
}

.footer-btn-row {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 4rem;
    margin: 3rem 0 0;
}

.footer-detail-contents {
	margin: 3rem 0 0;
}

.footer-text-block {
	padding: 2.5rem 3rem;
	margin: 1rem 0 0;
	border-radius: 1rem;
}

.footer-text-block:first-child {
	margin: 0;
}

.footer-title {
    font-size: clamp(16px, 14.544px + 0.388vw, 22px);
}

.footer-text-box {
	margin: 1.5rem 0 0;
}

.bullet-text {
	position: relative;
	padding: 0 0 0 1.8rem;
}

.bullet-text:before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.footer-text-block-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 1rem;
	margin: 1rem 0 0;
}

.footer-text-block-row figure {
	max-width: 20rem;
	width: 27.4%;
	border-radius: 1.5rem;
	overflow: hidden;
}

.footer-text-block-row p {
	max-width: 51rem;
	width: 69.86%;
}

.footer-row02 {
    margin: 8rem auto 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 6rem 0 0;
	border-top: 1px solid rgba(51,50,48,.2);
}

.footer-navi-block {
    display: flex;
    align-items: center;
    gap: 6rem;
}

.footer-navi {
	font-family: var(--font-family01);
	font-size: clamp(15px, 13.786px + 0.324vw, 20px);
	font-weight: 400;
	letter-spacing: 0.05em;
}

.footer-navi a {
	transition: .3s;
}

.footer-navi a:hover {
	opacity: .65;
}

.copyright {
	font-family: var(--font-family01);
	font-size: clamp(11px, 10.029px + 0.259vw, 15px);
	font-weight: 400;
	letter-spacing: 0.05em;
}

/* ==========================================
スマホ固定ヘッダー
========================================== */

.sp-header {
    width: 100%;
    height: 8rem;
    display: none;
    padding: 0;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    border-top: 1px solid #E9E9E9;
    z-index: 99;
}

.sp-header-block {
	width: 100%;
	height: 100%;
	flex: 1;
	border-right: solid 1px;
}

.sp-header-block-color {
    background: var(--tertiary);
    border-color: #E9E9E9;
    color: var(--base-font-color);
}

.sp-header-link {
	width: 100%;
	height: 100%;
}

.sp-header-link {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding: 5px 5px 10px;
}

.sp-header-link:before {
	content: "";
	display: inline-flex;
    align-items: center;
    justify-content: center;
	text-align: center;
	height: 27px;
	z-index: 1;
}

.sp-header-link-pagetop:before {
	/* content: "\f106";
	font-family: "Font Awesome 5 Free"; */
	width: 22px;
	background: url(../../../../uploads/page-top-black.svg) no-repeat center / contain;
}

.sp-header-link-map:before {
	width: 20px;
	background: url(../../../../uploads/map-black.svg) no-repeat center / contain;
}

.sp-header-link-reserve {
	color: var(--white);
	background: var(--fifth);
}

.sp-header-link-reserve:before {
	width: 22px;
	background: url(../../../../uploads/calendar-white.svg) no-repeat center / contain;
}

/* .sp-header-link-tel:before {
	content: "\f095";
	font-family: "Font Awesome 5 Free";
}

.sp-header-link-contact:before {
	content: "\f0e0";
	font-family: "Font Awesome 5 Free";
} */

.sp-header-link-text {
	font-size: 1.4rem;
	margin: .7rem 0 0;
}

/* ---------- ハンバーガーボタン ---------- */

.sp-nav-btn {
    width: 25px;
    height: 10px;
    border-radius: 50%;
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: relative;
    z-index: 99999;
}

/*.sp-nav-btn-color {
	background: var(--secondary);
	color: var(--white);
}
*/

.sp-nav-btn-bar-box {
	max-width: 25px;
	width: 100%;
	height: 10px;
	display: flex;
	position: relative;
}

.sp-nav-btn-bar {
	display: block;
	width: 100%;
	height: 2px;
	background: var(--base-font-color);
	box-shadow: 0 0.2rem 0.4rem rgba(255, 255, 255, .8);
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	transition: .3s;
}

.sp-nav-btn-bar-top {
	top: 10%;
}

/*.sp-nav-btn-bar-center {
	top: 50%;
	transform: translateY(-50%);
}*/

.sp-nav-btn-bar-bottom {
	top: 100%;
	transform: translateY(-100%);
}

.sp-nav-btn-text {
	font-size: 1.4rem;
	margin: .7rem 0 0;
}

.js-open .sp-nav-btn-bar-top {
	top: 50%;
	transform: rotate(30deg) translateY(-50%);
}

.js-open .sp-nav-btn-bar-center {
	opacity: 0;
}

.js-open .sp-nav-btn-bar-bottom {
	top: 50%;
	transform: rotate(-30deg) translateY(-50%);
}

/* ---------- ハンバーガーメニュー ---------- */

.js-sp-nav {
	display: none;
	max-width: 1920px;
	width: 100%;
	margin: auto;
	padding: 0;
	position: fixed;
	top: 0;
	bottom: 0;
	right: -100%;
	transition: ease .5s;
	z-index: 9999;
}

.sp-nav.js-open {
	right: 0;
}

.sp-nav-bg {
	background: var(--tertiary);
}

.sp-nav-area {
	width: 100%;
	height: 100%;
	overflow: auto;
	padding: 10rem 1.5rem;
}

.sp-nav-list {
	padding: 1rem 0 4rem;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-ms-overflow-style: none;
}

.sp-nav-list::-webkit-scrollbar {
	display:none;
}

.sp-nav-list-item {
	width: 100%;
	display: block;
	font-weight: 500;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	position: relative;
	border-bottom: solid 1px rgba(51,50,48, .2);
}

.sp-nav-list-item:first-child {
	border-top: solid 1px rgba(51,50,48, .2);
}

.sp-nav-list-item a{
	display: block;
	padding: 25px 0;
	font-size: 2rem;
	transition: .3s;
}

.sp-nav-list-item a:hover{
	opacity: .6;
}

.sp-nav-list-item-color{
	border-bottom-color: rgba(51,50,48, .2);
}

.sp-nav-area .sp-nav-btn {
	position: absolute;
    top: 35px;
    right: 25px;
}

.ham-wrapper .header-rsv-btn {
    width: 100%;
    max-width: 295px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 15px;
}

.ham-wrapper .tel-btn {
    justify-content: center;
}

/* ==========================================
下層カバー
========================================== */

.in-cover {
    max-width: 192rem;
    width: 100%;
    height: 40rem;
    position: relative;
}

.in-cover::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: rgb(115,112,108,.6);
}

.in-cover-title-box {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 01.5rem;
    text-align: center;
    color: var(--white);
    flex-direction: column;
}

.in-cover-title {
    font-size: 6rem;
    font-weight: 500;
    font-family: var(--font-family01);
    letter-spacing: 0.05em;
    line-height: 1.45em;
    /* text-shadow: 0 0.2rem 0.8rem rgb(0 0 0 / 25%); */
}

.in-cover-img {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.in-cover-img img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

/* ==========================================
下層共通
========================================== */

.wrapper01 {
	padding: 18rem 0 15rem;
	position: relative;
}

.wrapper02 {
	padding: 15rem 0 18rem;
	position: relative;
}

.wrapper03 {
	padding: 15rem 0;
	position: relative;
}

/* .wave-line:before {
    content: "";
    position: absolute;
    top: -2px;
    left: 0;
    width: 100%;
    height: 5.6rem;
    background: url(../../../../uploads/top_bg01_wavy.png) no-repeat center / contain;
    z-index: 1;
} */


.wave-line-upper:before {
	content: "";
    position: absolute;
    top: -1px; /* 1px上にずらして上の要素との隙間を消す */
    left: 0;
    width: 100%;
    height: 5.6rem; /* 波の高さは5.6remで固定 */
    
    /* 画像と、画像の下に敷く背景色（ベージュ）を指定 */
    background-image: 
        url(../../../../uploads/top_bg01_wavy.png),
        linear-gradient(#FAF8ED, #FAF8ED); /* ★ここを下のコンテンツの背景色にしてください */
        
    background-repeat: no-repeat, repeat;
    background-position: center top, center center;
    
    /* 縦のサイズを100%（5.6remぴったり）にしつつ、横幅も要素に100%フィットさせます */
    background-size: 100% 100%, 100% 100%; 
    
    z-index: 1;
}

.wave-line-bottom:after {
	content: "";
    position: absolute;
    bottom: -1px; /* 1px上にずらして上の要素との隙間を消す */
    left: 0;
    width: 100%;
    height: 5.6rem; /* 波の高さは5.6remで固定 */
    
    /* 画像と、画像の下に敷く背景色（ベージュ）を指定 */
    background-image: 
        url(../../../../uploads/top_bg01_wavy.png),
        linear-gradient(#FAF8ED, #FAF8ED); /* ★ここを下のコンテンツの背景色にしてください */
        
    background-repeat: no-repeat, repeat;
    background-position: center top, center center;
    
    /* 縦のサイズを100%（5.6remぴったり）にしつつ、横幅も要素に100%フィットさせます */
    background-size: 100% 100%, 100% 100%; 
    transform: scaleY(-1);
    z-index: 1;
}

/* ==========================================
下層共通common-row01
========================================== */

.common-row01-title-block {
    text-align: center;
}

.common-row01-main {
    margin: 160px auto 0;
	position: relative;
	z-index: 2;
}

.common-row01-item {
    position: relative;
    padding: 8rem 0;
    min-height: 46rem;
    display: flex;
    align-items: center;
	justify-content: center;
    flex-direction: column;
}

.common-row01-row {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.common-row01-img01 {
    width: 43.94%;
    aspect-ratio: 58 / 46;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 0;
}

.common-row01-text-block {
    max-width: 64rem;
    width: 48.48%;
    margin: 0 0 0 auto;
}

.common-row01-num {
    text-align: right;
    margin: -20% 0 0;
}

.common-row01-num-sp {
    display: none;
}

.common-row01-text-box {
    margin: 4rem 0 0;
}

.common-row01-item:nth-child(n+2) {
    margin: 180px 0 0;
}

.common-row01-item:nth-child(even) .common-row01-row {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.common-row01-item:nth-child(even) .common-row01-text-block {
	margin: 0 auto 0 0;
}

.common-row01-item:nth-child(even) .common-row01-img01 {
    right: 0;
    left: auto;
}

/* ==========================================
下層共通common-row02
========================================== */

.common-row02 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.common-row02-img01,.common-row02-img02 {
    max-width: 58rem;
    aspect-ratio: 58/76;
    position: relative;
    width: 33.5%;
    overflow: hidden;
}

.common-row02-img01 {
    border-radius: 0 3rem 3rem 0;
}

.common-row02-img01:after {
    content: "";
    position: absolute;
    width: 60%;
    height: 100.5%;
    top: 0;
    right: -1px;
    background: linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 0;
}

.common-row02-img02 {
    border-radius: 3rem 0 0 3rem;
}

.common-row02-img02:after {
    content: "";
    position: absolute;
    width: 60%;
    height: 100.5%;
    top: 0;
    left: -1px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 0;
}

.common-row02-text-block {
    max-width: 152rem;
    width: 70%;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 2;
}

.common-row02-text-box {
    margin: 4rem auto 0;
    text-align: center;
}

/* ==========================================
パンくず
========================================== */

.breadcrumb {
	max-width: 192rem;
	width: 100%;
	margin: 0 auto;
	padding: 0.5rem;
	/* background: var(--gradation01); */
}

.breadcrumb-list {
	max-width: 122rem;
	width: 100%;
	margin: 0 auto;
	display: flex;
	align-items: center;
	color: var(--base-font-color);
}

.breadcrumb-item {
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.05em;
	line-height: 1.7;
	display: flex;
	align-items: center;
}

.breadcrumb-item a {
	display: block;
	text-decoration: underline;
}

.breadcrumb-item a:hover {
	text-decoration: none;
}

.breadcrumb-separator {
	margin: 0 1rem;
    font-size: 14px;
	transform: translateY(-2px);
}


/* ==========================================
ページャー
========================================== */

ul.page-numbers {
    margin: 5rem 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
}

ul.page-numbers > li > .page-numbers {
    /*border: 1px solid var(--primary);*/
    display: flex;
    width: 2em;
    height: 2em;
    justify-content: center;
    align-items: center;
    color: var(--base-font-color);
	font-family: var(--font-family01);
	font-size: 20px;
    transition: all .3s;
}

ul.page-numbers > li > .page-numbers:hover {
    opacity: .7;
}

ul.page-numbers > li > .page-numbers.current {
    /*background: var(--primary);*/
    color: var(--base-font-color);
}


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {

	html {
		/* 10px */
		font-size: 0.52083vw;
	}

	.header-nav-box-wrapper {
    	max-width: 150rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <=1550px) {

	html {
		/* 10px */
		font-size: 0.55vw;
	}


	body {
		font-size: 16px;
	}

	.text16 {
		font-size: 14px;
	}
	
	.text20 {
		font-size: 18px;
	}

	/* ==========================================
	ボタン
	========================================== */

	.btn01 {
    	max-width: 35rem;
	}

	/* ==========================================
	ヘッダー
	========================================== */

	.header-nav-box-wrapper {
        max-width: 150rem;
    }

	.header-nav-box {
		gap: 4rem;
	}
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1280px) {

	html {
		/* 10px */
		font-size: 0.64516vw;
	}

    body {
        font-size: 15px;
    }

	.text16 {
		font-size: 13px;
	}

	.contents100 {
		max-width: 130rem;
	}

	/* ==========================================
	ヘッダー
	========================================== */

	.header {
		align-items: center;
	}

	.header-nav-box {
		width: 50%;
		justify-content: flex-start;
		flex-wrap: wrap;
        gap: 1rem 4rem;
		margin: 0 3rem 0 0;
	}

    /* ==========================================
    下層共通common-row01
    ========================================== */

    .common-row01-row {
        width: 90%;
        margin: 0 auto;
    }

    .common-row01-item {
        position: relative;
        min-height: 37rem;
    }

    .common-row01-text-block {
        width: 52%;
    }

    .common-row01-text-box {
        margin: 3rem 0 0;
    }


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

	html {
		/* 10px */
		font-size: 0.97656vw;
	}

	/* ==========================================
	改行
	========================================== */

	.br-1024-block br {
		display: block;
	}

	/* ==========================================
	ヘッダー
	========================================== */

    .header-nav-box {
        width: 60%;
        gap: 1rem 3rem;
        margin: 0 1rem 0 0;
    }

	/* ==========================================
	フッター
	========================================== */

	.footer-left01 {
		padding: 0 1.5% 0 0;
	}

	.footer-right01 {
		padding: 0 0 0 1.5%;
	}

	.footer-btn-row {
	    align-items: center;
		flex-direction: column;
	    gap: 2rem;
	}

	.footer-btn-row .btn01 {
        max-width: 32rem;
    }

	.footer-btn-row .tel-btn {
		/* max-width: 25rem; */
		justify-content: center;
    }

	.footer-text-block-row {
		flex-direction: column-reverse;
	    align-items: flex-start;
	}

	.footer-text-block-row p, .footer-text-block-row figure {
		width: 100%;
	}

	.footer-text-block-row figure {
    	max-width: 30rem;
	}

	.footer-navi-block {
		gap: 3.5rem;
	}

	.footer-navi-block {
		gap: 2rem;
	}

    /* ==========================================
    下層共通common-row01
    ========================================== */

    .common-row01-main {
        margin: 100px auto 0;
    }

    .common-row01-item {
        padding: 6rem 0;
    }

    .common-row01-item:nth-child(n+2) {
        margin: 120px 0 0;
    }

    .common-row01-img01 {
        bottom: auto;
        top: -40%;
    }

    .common-row01-num {
        top: 0;
    }

    /* ==========================================
    下層共通common-row02
    ========================================== */

    .common-row02-img01, .common-row02-img02 {
        min-height: 60rem;
    }

    .common-row02-text-block {
        width: 60%;
    }
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

	html {
		/* 10px */
		font-size: 1.30208vw;
	}
		
	.text20 {
		font-size: 16px;
	}

	/* ==========================================
	タイトル
	========================================== */

	.title40 {
		line-height: 1.5;
	}

	/* ==========================================
	改行
	========================================== */

	.br-768-block br {
		display: block;
	}

    /* ==========================================
    装飾
    ========================================== */

	.wave-line-upper:before,.wave-line-bottom:after {
		height: 2.6rem;
	}


	/* ==========================================
	ヘッダー
	========================================== */


	.header {
		padding: 2rem 1.98% 2rem;
		align-items: center;
	}

	.header-nav-box-wrapper {
		display: none;
	}

	.header.clone {
		background: var(--tertiary);
	}

	.header-logo {
		width: 29.3%;
	}

	/* ==========================================
	フッター
	========================================== */

	.footer {
		padding: 10rem 0 6rem;
	}

	.footer-row01 {
		flex-direction: column;
        gap: 4rem;
	}

	.footer-left01, .footer-right01 {
		width: 100%;
	}

	.footer-right01 {
		padding: 4rem 0 0;
		border-left: 0px;
		border-top: 1px solid rgba(51,50,48,.2);
	}

	.footer-right01-in, .footer-left01-in {
		width: 100%;
	}

	.footer-info-block .br-1024-block br {
		display: none;
	}

	.footer-row02 {
		align-items: flex-end;
		margin: 4rem auto 0;
	    padding: 4.5rem 2rem 0;
	}

	.footer-navi-block {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
	}
	
	/* ==========================================
	スマホ固定ヘッダー
	========================================== */

	.sp-header {
		display: flex;
	}

	/* ---------- ハンバーガーボタン ---------- */

	.sp-nav-btn {
		display: flex;
	}

	/* ---------- ハンバーガーメニュー ---------- */

	.js-sp-nav {
		display: block;
	}

	/* ==========================================
	下層カバー
	========================================== */

	.in-cover {
		height: 28rem;
	}

    /* ==========================================
    下層共通
    ========================================== */

	.wrapper01, .wrapper02 {
		padding: 13rem 0 8rem;
	}

	.wrapper03 {
		padding: 8rem 0;
	}

    /* ==========================================
    下層共通common-row01
    ========================================== */

    .common-row01-main {
        margin: 60px auto 0;
    }

    .common-row01-row {
        flex-direction: column-reverse;
        gap: 3rem;
    }

    .common-row01-item {
        padding: 3rem 0;
        background: unset;
    }

    .common-row01-item:after {
        content: "";
        position: absolute;
        width: 100%;
        height: 80%;
        left: 0;
        bottom: 0;
        background: var(--tertiary);
        border-radius: 15px;
        z-index: -1;
    }

    .common-row01-text-block, .common-row01-img01 {
        width: 100%;
    }

    .common-row01-text-block .title30 {
        width: 100%;
    }

    .common-row01-num {
        display: none;
    }

    .common-row01-text-box {
        margin: 2.5rem 0 0;
    }

    .common-row01-num-sp {
        display: block;
        text-align: center;
    }

    .common-row01-img01 {
        position: relative;
        order: 2;
        margin: 2rem auto 0;
    }

    .common-row01-item:nth-child(n+2) {
        margin: 60px 0 0;
    }

    .common-row01-item:nth-child(even) .common-row01-row {
        flex-direction: column-reverse;
    }

    /* ==========================================
    下層共通common-row01
    ========================================== */

	.common-row02-img02:after {
		width: 70%;
	}

    .common-row02-text-block {
        width: 68%;
    }

    .common-row02-text-box {
		/* max-width: 40rem; */
        margin: 2.5rem auto 0;
    }

    /* ==========================================
    下層共通common-row02
    ========================================== */

    .common-row02 {
        align-items: flex-start;
        flex-direction: column;
        gap: 3rem;
    }

    .common-row02-img01, .common-row02-img02 {
        min-height: auto;
    }

    .common-row02-text-block {
        position: relative;
        width: 100%;
        padding: 0 2.5rem;
    }

    .common-row02-text-box {
        text-align: left;
    }

    .common-row02-text-box p br {
        display: none;
    }

    .common-row02-img01, .common-row02-img02 {
        width: 70%;
    }

    .common-row02-img02 {
        margin: 0 0 0 auto;
    }

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

	html {
		/* 12px */
		font-size: 2.08333vw;
	}

    body {
        font-size: 13px;
    }

	.text16 {
		font-size: 12px;
	}
		
	.text20 {
		font-size: 15px;
	}

	.padding-x {
		padding: 0 20px;
	}

	/* ==========================================
	角丸とか影とか透過
	========================================== */

	.border-radius30 {
		border-radius: 15px;
	}

	.border-radius30 img {
		border-radius: 15px;
	}

	.border-radius60 {
		border-radius: 30px;
	}

	.border-radius60 img {
		border-radius: 30px;
	}

	/* ==========================================
	改行
	========================================== */

	.br-576-block br {
		display: block;
	}

	/* ==========================================
	タイトル
	========================================== */

	.jp-title-box01 {
		margin: 1.5rem auto 0;
	}

	.line-secondary .line-title:after {
		height: 8px;
	}

	/* ==========================================
	装飾
	========================================== */

	.com-deco-left01 {
		width: 60%;
	}

	/* ==========================================
	ヘッダー
	========================================== */

	.header {
        padding: 2.2rem 20px;
    }

	.header.clone {
        padding: 1.1rem 20px;
	}

	/* ==========================================
	フッター
	========================================== */

	.footer {
		padding: 8rem 0 6rem;
	}

	.footer-logo {
		width: 39.5%;
	}

	.footer-info-block {
		margin: 3.3rem 0 0;
	}

	.map-box {
		height: 230px;
		margin: 3.3rem 0 0;
	}

    .footer-row02 {
        flex-direction: column;
        align-items: flex-start;
    }

	.footer-navi-block {
        grid-template-columns: repeat(2, 1fr);
    }

	.copyright {
		text-align: right;
		margin: 2rem 0 0 auto;
	}

	/* ==========================================
	スマホ固定ヘッダー
	========================================== */

	.sp-header {
		height: 7.7rem;
		padding: 0;
	}

	.sp-header-link-text {
		font-size: 10px;
		margin: 0;
	}

	/* ---------- ハンバーガーボタン ---------- */

	.sp-nav-btn{
		/* width: 6rem; */
		/* height: 6rem; */
	}

	.sp-nav-btn-bar-box{
		/* max-width: 3rem; */
	}

	.sp-nav-btn-text{
		font-size: 1rem;
	}

	.sp-nav-btn-text{
		margin: 0;
	}

	/* ---------- ハンバーガーメニュー ---------- */

	.sp-nav-list-item a{
		padding: 18px 10px;
		font-size: 15px;
	}

	/* ==========================================
	下層カバー
	========================================== */


	.in-cover-title {
    	font-size: 4rem;
	}


    /* ==========================================
    下層共通
    ========================================== */

	.wrapper01,.wrapper02 {
		padding: 8rem 0 5rem;
	}

	.wrapper03 {
		padding: 5rem 0;
	}

    /* ==========================================
    下層共通common-row01
    ========================================== */

    .common-row01-main {
        margin: 30px auto 0;
    }

    .common-row01-item:nth-child(n+2) {
        margin: 30px 0 0;
    }


}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {

	html {
		/* 14px */
		font-size: 2.43055vw;
	}

	/* ==========================================
	下層カバー
	========================================== */

	.in-cover {
		height: 200px;
	}

	.in-cover-title {
    	font-size: 4.5rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */